### Method

# Ggit CredSshInteractivePrompt get_response

#### Declaration [src]

    const gchar*
    ggit_cred_ssh_interactive_prompt_get_response (
      GgitCredSshInteractivePrompt* prompt
    )

#### Description

No description available.

#### Return value

Type: `const gchar*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.